.contacts-line-top {
	position: absolute;
	width: 3px;
	height: 203px;
	background: url('/pages/contacts/images/line-contacts-top.png');
	left: 610px;

}
.contacts-q {
	text-decoration: underline;
    font-weight: bold;
    font-style: italic;
    font-size: 17px;
}
.contacts-sale {
	position: absolute;
	width: 260px;
    margin-left: 60px;
}
.contacts-sale-2 {
	position: absolute;
	width: 260px;
    margin-left: 434px;
}
.contacts-line-bottom {
    position: absolute;
    width: 672px;
    height: 3px;
    background: url('/pages/contacts/images/line-contacts-bottom.png');
    margin-left: 10px;
    margin-top: 295px;
}
.contacts-sale-3 {
    position: absolute;
    width: 341px;
    margin-left: 8px;
    margin-top: 320px;
    text-align: center;
}


.feedback-text-title {
    position: absolute;
    margin-top: 315px;
    margin-left: 358px;
    font-weight: bold;
    font-size: 17px;
    color: #284f84;
    left: 334px;
}
.contact-12345 {
	position: absolute;
	right: 140px;
	font-family: verdana;
    font-size: 16px;
	color: #805f21;
	top: 72px;
}
.contacts-page-feedback {
    position: relative;
    width: 336px;
    height: 275px;
    left: 340px;
    top: 340px;
}
.contacts-page-feedback-content {
	padding: 12px 19px 0 19px;
}
.contacts-page-feedback-field {
	background-color: rgba(196, 196, 194, 0.1);
    border: 1px solid #284f84;
    outline: none;
    text-align: center;
/*    color: #bbbabe;*/
    width: 100%;
}                                                       
.contacts-page-feedback-field-with-error {
	border: 1px solid red;
}
.contacts-page-feedback-name {
	height: 23px;
}
.contacts-page-feedback-phone {
	height: 23px;
	margin-top: 13px;
}
.contacts-page-feedback-text {
	height: 110px;
	width: 294px;
	margin-top: 13px;
	resize: none;
}
.contacts-page-feedback-file {
	margin-top: 10px;
}
.contacts-page-feedback-submit-buttom {
	width: 150px;
	height: 19px;
	line-height: 19px;
	margin: 8px auto 0 auto;
	background-color: #284f84;
	cursor: pointer;
	color: white;
	text-align: center;
	transition: background-color 0.3s ease;
}
.contacts-page-feedback-submit-buttom:hover {
	background-color: #142d4e;
}
.info {
	padding: 30px 4px;
}
.contacts-page-info-adress {
	font-size: 20px;
    position: absolute;
    opacity: .9;
}
.contacts-page-info-work {
	font-size: 20px;
    top: 198px;
    opacity: .9;
    position: absolute;
}
.contacts-page-info-telephone {
	font-size: 20px;
    padding-top: 15px;
    opacity: .9;
    position: absolute;
    top: 265px;

}




@media screen and (max-width: 725px){

    .contacts-line-top {
    display: none;
    position: absolute;
    width: 3px;
    height: 203px;
    background: url('/pages/contacts/images/line-contacts-top.png');
    left: 10px;

    }
    .contacts-q {
    text-decoration: underline;
    font-weight: bold;
    font-style: italic;
    font-size: 17px;
    }
    .contacts-sale {
    position: relative;
    width: 260px;
    margin-left: 133px;
    }
    .contacts-sale-2 {
    position: relative;
    width: 260px;
    margin-left: 133px;
    margin-top: 35px;
    }
    .contacts-line-bottom {
    width: 460px;
    height: 3px;
    background: url('/pages/contacts/images/line-contacts-bottom.png');
    margin-left: 0px;
    margin-top: 1px;
    }
    .contacts-line-bottom-3 {
    position: absolute;
    width: 460px;
    height: 3px;
    background: url('/pages/contacts/images/line-contacts-bottom.png');
    margin-left: 0px;
    margin-top: -208px;
    }
    .contacts-line-bottom-4 {
    position: absolute;
    width: 460px;
    height: 3px;
    background: url('/pages/contacts/images/line-contacts-bottom.png');
    margin-left: 0px;
    margin-top: 122px;
    }
    .contacts-sale-3 {
    position: relative;
    width: 341px;
    margin-left: 60px;
    margin-top: 30px;
    text-align: center;
    }


    .feedback-text-title {
    position: relative;
    margin-top: 40px;
    margin-left: 126px;
    font-weight: bold;
    font-size: 17px;
    color: #284f84;
    left: 26px;
    }
    .contact-12345 {
    position: absolute;
    right: 140px;
    font-family: verdana;
    font-size: 16px;
    color: #805f21;
    top: 72px;
    }
    .contacts-page-feedback {
    position: relative;
    width: 336px;
    height: 275px;
    left: 60px;
    top: 1px;
    }
    .contacts-page-feedback-content {
    padding: 12px 19px 0 19px;
    }
    .contacts-page-feedback-field {
    background-color: rgba(196, 196, 194, 0.1);
    border: 1px solid #284f84;
    outline: none;
    text-align: center;
    /*    color: #bbbabe;*/
    width: 100%;
    }                                                       
    .contacts-page-feedback-field-with-error {
    border: 1px solid red;
    }
    .contacts-page-feedback-name {
    height: 23px;
    }
    .contacts-page-feedback-phone {
    height: 23px;
    margin-top: 13px;
    }
    .contacts-page-feedback-text {
    height: 110px;
    width: 294px;
    margin-top: 13px;
    resize: none;
    }
    .contacts-page-feedback-file {
    margin-top: 10px;
    }
    .contacts-page-feedback-submit-buttom {
    width: 150px;
    height: 19px;
    line-height: 19px;
    margin: 8px auto 0 auto;
    background-color: #284f84;
    cursor: pointer;
    color: white;
    text-align: center;
    transition: background-color 0.3s ease;
    }
    .contacts-page-feedback-submit-buttom:hover {
    background-color: #142d4e;
    }
    .info {
    padding: 30px 4px;
    }
    .contacts-page-info-adress {
    font-size: 20px;
    position: absolute;
    opacity: .9;
    }
    .contacts-page-info-work {
    font-size: 20px;
    top: 198px;
    opacity: .9;
    position: absolute;
    }
    .contacts-page-info-telephone {
    font-size: 20px;
    padding-top: 15px;
    opacity: .9;
    position: absolute;
    top: 265px;

    }



}